<!-- begin iubenda /common.virgilio.it/doc_root/community/cmp/iubenda_xoom_virgilio.html -->
    <script type="text/javascript" src="https://i.plug.it/cmp/iub_conf_virgilio.js"></script>
    <script type="text/javascript" src="//cdn.iubenda.com/cs/tcf/stub-v2.js"></script>
    <script type="text/javascript" src="//cdn.iubenda.com/cs/iubenda_cs.js" charset="UTF-8" async></script>
    <script src='https://i.plug.it/cmp/qciol.min.js' async="true"></script>
<!-- end iubenda /common.virgilio.it/doc_root/community/cmp/iubenda_xoom_virgilio.html -->.unnamed1 {
	FONT-SIZE: 12px; LINE-HEIGHT: 24px; FONT-FAMILY: "ËÎÌå"
}
<!-- BEGIN /community/tracking/nielsen-dcr-static-browser-sdk-virgilio-and-more-for-xoom.html -->
<script>
if(window.location === window.parent.location){    
    // Static Queue Snippet
    ! function(t, n) {
        t[n] = t[n] || {
            nlsQ: function(e, o, c, r, s, i) {
                return s = t.document, r = s.createElement("script"), r.async = 1, r.src =
                    ("http:" === t.location.protocol ? "http:" : "https:") + "//cdn-gl.imrworldwide.com/conf/" +
                    e + ".js#name=" + o + "&ns=" + n, i = s.getElementsByTagName("script")[0],
                    i.parentNode.insertBefore(r, i), t[n][o] = t[n][o] || {
                        g: c || {},
                        ggPM: function(e, c, r, s, i) {
                            (t[n][o].q = t[n][o].q || []).push([e, c, r, s, i])
                        }
                    }, t[n][o]}}}
    (window, "NOLBUNDLE");

    // SDK Initialization
    var nSdkInstance = NOLBUNDLE.nlsQ("PB5B22873-917B-4051-B606-5FC6EBC80FFD", "nlsnInstance");
    // Content Metadata 
    var nielsenMetadata = {
        type: 'static', 
        assetid: ( location.hostname + location.pathname + location.search ).replace( /([^\w]|_)+/g, '-' ).replace( /^-+|-+$/g, '' ) || 'homepage',
        section: 'VirgilioCommunity_BRW' 
    }; 

  // Event 'staticstart' Call
  nSdkInstance.ggPM("staticstart", nielsenMetadata);    
}
</script>

<script defer="defer" type="text/javascript" src="https://i.plug.it/iplug/js/lib/mtx/xoom/injection.js"></script>

<!-- IOL Analytics -->
<script src="//i.plug.it/iplug/js/lib/iol/analytics/data/xoomer-virgilio-it/tracking_xoomer-virgilio-it.min.js"></script>
<script src="//i.plug.it/iplug/js/lib/iol/analytics/engine/IOL.Analytics.Tracking.min.js"></script>
<script type="text/javascript">var iat = new IOL.Analytics.Tracking.Engine();iat.send();</script>
<noscript>
    <img src="//italiaonline01.wt-eu02.net/215973748390194/wt.pl?p=315,virgilio.web.community.xoom.noscript&amp;cg1=virgilio&amp;cg2=web&amp;cg3=community&amp;cg4=xoom&amp;cg5=noscript&amp;cg7=virgilio.web.community.xoom.noscript" height="1" width="1" alt="">
</noscript>
<!-- /IOL Analytics -->







<!-- END /community/tracking/nielsen-dcr-static-browser-sdk-virgilio-and-more-for-xoom.html -->